﻿#wb-main-in a:link,#wb-main-in a.ui-link:link{text-decoration:none}
#wb-main-in a:link:hover,#wb-main-in a.ui-link:link:hover{text-decoration:underline}
#wb-main-in [class*=span-]{margin-bottom:20px}
#wb-body-sec-sup #wb-main,#wb-body-sec-sup #wb-main-in,#wb-body-sec #gcwu-content{width:480px}
#wb-main-in a:visited,#wb-main-in a.ui-link:visited{color:#5a306b}
#wb-main-in{padding-top:1px;padding-bottom:2.5em}
#wb-body-sec-sup #wb-main,#wb-body-sec-sup #wb-main-in{width:600px}
#wb-main-in h1{margin-top:.5em}


.clearfix:before,
.clearfix:after,
.fw-container:before,
.fw-container:after,
.fw-container-fluid:before,
.fw-container-fluid:after,
.fw-row:before,
.fw-row:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after {
	content: " ";
	display: table;
}


.clearfix:after,
.fw-container:after,
.fw-container-fluid:after,
.fw-row:after,
.dl-horizontal dd:after {
	clear: both;
}


.fw-container {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}



.fw-container-fluid {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}


.clearfix:before,
.clearfix:after,
.fw-container:before,
.fw-container:after,
.fw-container-fluid:before,
.fw-container-fluid:after,
.fw-row:before,
.fw-row:after {
    content: " ";
    display: table;
}

.clearfix:after,
.fw-container:after,
.fw-container-fluid:after,
.fw-row:after {
    clear: both;
}


.fw-container,
.fw-container *,
.fw-container *:before,
.fw-container *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



#contentwrap {clear:both; width:100%; text-align:left; margin:0 auto; padding:0 0 50px 0; line-height:1.5em; background:#fff}



.metaslider .flexslider {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    border: 0;
    margin: 0 0 40px 0;
    max-width: none;
    max-height: none;
}


.metaslider .flexslider.filmstrip {
	margin-top: 10px;
}


.metaslider .flexslider.filmstrip .slides li {
    cursor: pointer;
    opacity: 0.5;
}


.metaslider .flexslider.filmstrip .slides li.flex-active-slide,
.metaslider .flexslider.filmstrip .slides li:hover,
.metaslider .flexslider.filmstrip .slides li:focus {
    opacity: 1.0 !important;
}


.metaslider .flex-control-thumbs li {
    width: auto;
}


.metaslider ol.flex-control-thumbs img,
#content .metaslider ol.flex-control-thumbs img {
    margin: 10px 5px 0;
    width: auto;
}


.metaslider.nav-hidden .flexslider {
    margin-bottom: 0;
}


.metaslider.nav-hidden.add-margin .flexslider {
    margin-bottom: 40px;
}

.metaslider .msHtmlOverlay .animation_in,
.metaslider .msHtmlOverlay .animation_out {
    width: 100%;
    height: 100%;
}

.metaslider .msHtmlOverlay .layer .content {
    overflow: hidden;
    width: auto;
    background: transparent;
    padding: 0;
    border: none;
    margin: 0;
}

.metaslider .msStaticOverlay .layer {
    z-index: 99;
}

.metaslider .msHtmlOverlay .layer * {
    margin: 0;
    padding: 0;
    line-height: 1.4em;
    font-size: 1em;
}

.metaslider .msHtmlOverlay .layer img {
    height: auto !important;
    max-width: 100%;
}

.metaslider .msHtmlOverlay .layer .st-buttons,
.metaslider .msHtmlOverlay .layer .st-buttons a {
    margin: auto;
    padding: inherit;
    line-height: inherit;
    font-size: inherit;
}


.metaslider .msHtmlOverlay .layer .youtube_sc.fluid.widescreen { padding-bottom: 56.25% }

.metaslider .msHtmlOverlay .layer .youtube_sc.fluid.fourthree { padding-bottom: 75% }

.metaslider-flex .msHtmlOverlay {
    overflow: hidden;
}

.metaslider iframe.vimeo,
.metaslider .youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.body {
	font-family: tahoma, Verdana, Arial;
	font-size: 1em;
	text-decoration: none;
}

#mobile-menu.interactive li.menu-item { height: auto !important; }






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

  #sidebar-right #block-views-Tweets-block_1 .views_slideshow_singleframe_slide { padding: 10px 0; }
